.intro {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #000000}
.newsdate {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: italic; color: #333333}
.newspaper {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #000000}
.newslink {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #006699}
.newsquote {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #666666}
.newsindent {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #CC0000}
.normbold {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #000000}
.norm { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #000000 }

a:link {  color: #003366}
a:active {  color: #CC0000}
a:hover {  color: #0033CC}
a:visited { color: #003366}
.normlink { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #003366}
.normlinkbold { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #003366 ; font-weight: bold}
.subheader_white {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 20px; font-weight: bold; color: #FFFFFF}
.invbck {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12pt; font-weight: bold; color: #000000; background-color: #009999}
.invname {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14pt; color: #333333}
.invscn { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12pt; font-weight: bold; color: #000000; background-color: #00CCCC}
.invloss { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12pt; font-weight: bold; color: #000000; background-color: #0099CC}
.invlegal { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12pt; font-weight: bold; color: #000000; background-color: #00CC99}
.inv1 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; background-color: #CCCCCC; color: #006699}
.normwhite { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF}
.anchors {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold}
.invname_new { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14pt; color: #990000}
.norm3 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px; color: #000000 }
.normgrey { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #666666}
.normred { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #CC0000}
.a9 {  font-family: Arial, Helvetica, sans-serif; font-size: 9pt}
.a8 {  font-family: Arial, Helvetica, sans-serif; font-size: 8pt}

.v10 {
	font: 10pt Verdana, Arial, Helvetica, sans-serif;
}
.v14b {
	font: bold 14pt Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	background: #999999;

}
.date1 {
	font: 8pt Arial, Helvetica, sans-serif;
	color: #999999;
}
.msg {
	font: 10pt Verdana, Arial, Helvetica, sans-serif;
	border: thin dotted #CCCCCC;
}
.form1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	scrollbar-base-color: #cccccc;
	scrollbar-face-color: #cccccc;
	scrollbar-track-color: #cccccc;
	scrollbar-arrow-color: #666666;
	scrollbar-highlight-color: #ffffff;
	scrollbar-shadow-color: #454545;
	scrollbar-darkshadow-color: #121212;
	background: #f1f1f1;
	border: 1px solid #CCCCCC;

}
